Activity log for bug #817504

Date Who What changed Old value New value Message
2011-07-28 12:34:58 Sven Baars bug added bug
2011-07-28 12:34:58 Sven Baars attachment added Change OFFLINE to INVISIBLE and add a new OFFLINE status https://bugs.launchpad.net/bugs/817504/+attachment/2238308/+files/invisible-status-fix.diff
2011-07-28 12:35:43 Sven Baars bug task added emesene
2011-07-28 12:36:00 Sven Baars emesene: assignee sbte (sbte)
2011-07-28 12:36:04 Sven Baars emesene: importance Undecided Medium
2011-08-05 16:28:02 Sven Baars emesene: status New In Progress
2011-08-05 18:09:58 JoLiSh bug added subscriber JoLiSh
2011-08-17 01:46:15 Ted Gould nominated for series indicator-messages/0.5
2011-08-17 01:47:39 Ted Gould bug task added indicator-messages/0.5
2011-08-17 19:26:20 Ted Gould indicator-messages/0.5: status New Fix Committed
2011-08-17 19:26:31 Ted Gould indicator-messages/0.5: milestone 0.4.94
2011-08-17 20:04:16 Launchpad Janitor branch linked lp:indicator-messages
2011-08-18 15:52:33 Ted Gould indicator-messages: status Fix Committed Fix Released
2011-08-18 15:58:24 Launchpad Janitor branch linked lp:~indicator-applet-developers/indicator-messages/ubuntu
2011-08-18 19:26:23 Launchpad Janitor branch linked lp:~ubuntu-desktop/indicator-messages/ubuntu
2011-08-18 20:08:51 Launchpad Janitor branch linked lp:ubuntu/indicator-messages
2011-08-19 12:58:34 Sven Baars emesene: status In Progress Fix Committed
2011-10-08 13:50:39 Sven Baars emesene: status Fix Committed Fix Released